const ENABLE_BRACKETED_PASTE = "\x1B[?2004h";
const DISABLE_BRACKETED_PASTE = "\x1B[?2004l";
function enableBracketedPaste() {
  process.stdout.write(ENABLE_BRACKETED_PASTE);
}
function disableBracketedPaste() {
  process.stdout.write(DISABLE_BRACKETED_PASTE);
}
export {
  disableBracketedPaste,
  enableBracketedPaste
};
